.tabs_substrate__mobile{
		display:none; 
	}

	.nav-item{
		text-decoration:none; 
		margin-right: 10px; 
		color:#545454; 
		font-weight: 700; 
		font-size:16px;
		padding: 8px 15px; 
		background: #f2f2f2; 
		border-radius: 5px; 
		cursor: pointer; 
	}

	.nav-item:hover{
		background: #1B92CE; 
		color: #ffffff; 

	}

	.nav-item_active{
		background: #1B92CE; 
		color: #ffffff; 

	}
    .row{
        width: 100%;
        display:inline-flex; 
    }
    
    .col{
        width: 50%; 
    }
	.content-header_image{
		width:212px; 
		height: 45px;

	}

	.content-header_text{
		width: calc(100% - 212px); 
		height: 126px;
		height: 240px; 
 		margin-left: 20px;  
	}
    .tabs{
        display: inline-flex; 
        width: 100%; 
		margin-top:-10px;
    }
    
    .tab-title_wrapper{
        width: 100%; 
        background: linear-gradient(to right, #ffb23e, #ff4a2b); 
        display: inline-flex; 

        
    }
    .tab-title, .flag{
        width: 20%; 
		padding: 5px;

        background: transparent; 
        cursor: pointer; 
        text-align:center;
        color: #ffffff; 
        font-weight: bolder; 
        font-family: PT Sans Bold, Liberation Sans;
		font-size: 16px;
        position: relative; 
    }

	.timeline_gallery{
		position:absolute;
		top: -58px;

	}

	.timeline_gallery__image{
		position: relative; 
	}

	.image-title{
		position: absolute; 
		bottom: 20px;
	}

	.tabs_substrate{
		width: 100%;
		height: 170px;
		box-sizing: border-box; 
		margin-top: -105px;
		background: transparent linear-gradient(90deg, #27B0D2 0%, #7D00FF 100%) 0% 0% no-repeat padding-box;
		opacity: 1;
	}

	.timeline_gallery__controls{

		background: transparent linear-gradient(to top, #696969 0%, transparent 100%);
		height: 50px; 
		position: absolute; 
		width: 100%; 
		bottom: 14px;
		text-align:right;  
		z-Index: 300; 
	}
    


    .tab-content{
        width: 100%; 
        transition: transform(3s); 	
		position:relative;
		min-height: 250px; 
		max-height: 600px;
    }

	.image-title{
		font-family: PT Sans Bold, Liberation Sans;
		font-size: 12px;
		font-weight:700; 
		margin-left: 10px; 
		color: #ffffff; 
		z-index: 999; 

	}

	.timeline-text{
		padding: 15px; 
		text-align:left; 
	}
    .flag::after{
        content: "";
        border-bottom: 16px solid #ff8035;
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        position:absolute; 
        top: 33px;
        left: calc(50% - 8px);
    }


	.timeline_gallery{
		position: relative; 
	}

	.timeline_gallery_image{
		cursor: pointer; 
		padding-bottom: 26px; 
	}

	.tabs-dropdown_button{
		border-top: 10px solid #ff8035;
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		position: absolute;
		top: 29px;
		height: 0;
		width: 0; 
		display: flex;
		float: right;
		margin-top: 13px;
		right: 15px;
		position: relative; 
		cursor: pointer; 
		opacity: 1; 

	}

	.tabs-dropdown_button__toggled{
		border-bottom: 10px solid #ff8035 !important;
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		position: absolute;
		top: 29px;
		height: 0;
		width: 0; 
		display: flex;
		float: right;
		margin-top: 13px;
		right: 15px;
		position: relative; 
		cursor: pointer; 
		opacity: 1; 
	}

	.mt-14{
		margin-top: 14px; 
	}

	.mt-20{
		margin-top: 20px; 
	}

	.timeline-year{
		position:absolute; 
		color: #ffffff;
		font-family: PT Sans Bold, Liberation Sans;
		font-size: 32px;
		top: -40px;
		font-weight: 700; 
		left:12px; 
	}

	.image-switcher{
		margin-right: 10px; 
		height: 8px; 
		width: 8px;
		border-radius: 20px; 
		background: #919596;
		border: 2px solid #ffffff;  
		display: inline-block; 
		cursor: pointer; 
		margin-top:28px; 
	}

	.image-switcher:hover{
		margin-right: 10px; 
		height: 8px; 
		width: 8px;
		border-radius: 20px; 
		background: #ffffff;
		border: 2px solid #ffffff;  
		display: inline-block; 
		cursor: pointer; 
	}

	.image-switcher__active{
		margin-right: 10px; 
		height: 8px; 
		width: 8px;
		border-radius: 20px; 
		background: #ffffff;
		border: 2px solid #ffffff;  
		display: inline-block; 
		cursor: pointer; 
	}

	.tab-title_wrapper__mobile{
		display: none; 
	}

	.tab-content-mobile{
		display: none; 
	}


	.timeline_gallery__mobile{
		display: none; 
	}

	.leftArrow{
		position: absolute;
		z-index: 99999;
		width: 40px;
		height: 40px;
		top: calc(50% - 40px);
		background: transparent;
		right: calc(50% - 60px);
		cursor:pointer;  
	}

	.rightArrow{

		position: absolute;
		z-index: 99999;
		width: 40px;
		height: 40px;
		top: calc(50% - 40px);
		background: transparent;
		right: 20px; 
		cursor:pointer;  
	}

	.lightbox_background{
		position:absolute; 
		top:0;
		left: 0; 
		right: 0;
		bottom: 0; 
		background: red;
		display: none; 

	}

	.developing-block{
		position: relative; 
		width: 100%; 
		margin-top: 20px; 

	}

	.developing-block_substrate{
		height: 423px; 
		overflow: hidden; 
		position: relative; 
		width: 100%; 
	}

	.developing-block_substrate-image{
		position: absolute; 
		width: 100%; 
		height: auto; 
	}
	
	.developing-block_menu{
		width: 183px; 
		background: #000000 0% 0% no-repeat padding-box; 
		z-Index: 100; 
		position:absolute; 
		height: 423px; 
		top: 0; 
		opacity: 0.7; 
	}

	.developing-block-menu_item{
		color: #ffffff; 
		padding: 5px 12px; 
		font-weight: 500; 
		font-family: PT Sans Bold, Liberation Sans;
		cursor: pointer; 
		z-Index: 200; 
		opacity: 1; 
		position: relative; 
	}

	.developing-block-menu_item__active{
		color: #ff8035; 
		z-Index: 200; 
		opacity: 1; 
	}

	.developing-block_menu-inner{
		width: 270px; 
		background: #000000 0% 0% no-repeat padding-box;  
		z-Index: 100; 
		position:absolute; 
		/*height: 423px; */ 
		top: 0; 
		left: 189px; 
		/* top: 223px; */  
		opacity: 0.7;
		color: #ffffff; 
		font-weight: 500; 

		visibility: hidden;
		transition: all 1s ease;

	} 

	.developing-block_menu-inner__offset{
		top: 0 !important; 
		height: 423px; 
		visibility: visible; 
	} 

	/*.developing-block_menu-inner{
		width: 270px; 
		background: #000000 0% 0% no-repeat padding-box;  
		z-Index: 100; 
		position:absolute; 
		height: 423px; 
		top: 0; 
		left: 189px; 
		left: 0; 
		opacity: 0.7;
		color: #ffffff; 
		font-weight: bold; 

		visibility: hidden;
		transition: all 1s ease;

	}

	.developing-block_menu-inner__offset{
		left: 189px; 
		visibility: visible; 
	} */

	/* .developing-block_menu-inner__active{
		visibility: visible;
		opacity: 0.5; 
	} */ 


	.developing-block_menu-inner-content{
		padding: 5px 15px; 
	}

	.move-block{
	
		transform: translate(40%, 0  );
	}

	.hidden{
        display:none; 
    }

	.visually-hidden{
		opacity: 0; 
	}

	.nav-menu__mobile{
		display: none; 
	}

	.nav-menu__desktop{
		display: block; 
		background: #f2f2f2; 
		width: 50%; 

		border-radius: 10px; 
	}


	.nav-menu_item{
		text-decoration: none; 
		padding: 5px 20px; 
		font-size:14px; 
		font-family: PT Sans Bold, Liberation Sans;
		text-align: center; 
		width: 25%;
		display: inline-block;
		color:#5a5a5a;
	}
	
	.nav-menu_item:last-child{
		float:right; 
	}

	.nav-menu_item__active{
		background: #1a92ce; 
		color: #ffffff; 
		border-radius: 10px; 
	}

	.timeline_gallery__image img{
		cursor: pointer; 
	}

	.developing-block_menu-inner__content{
		
		left: 189px; 
		width: 270px; 
		position: absolute;  
		background: #000000 0% 0% no-repeat padding-box; 
		opacity: 0.9;
		color: #ffffff; 
		padding: 5px 15px; 
		font-weight: 400; 
		top: 0; 
		font-family: PT Sans, Liberation Sans;
	}


	.mobile-menu_wrapper{
		display: none; 
	}

	.gallery_wrapper{
		width: 80%;
		position: relative; 
		margin: auto; 
	}




	@media screen and (max-width: 480px){
		.row{
			display: inline-block; 
		}

		.col{
			width: 100%; 
		}

		.nav-menu__desktop{
			display: none; 
		}


		.tab-title_wrapper{
			display: none; 
		}
	
		.tab-title-mobile{
			display: block; 
		}

		.mobile-menu_wrapper{
			display: block; 
		}

		.mobile-menu_button{
			 margin-top: 20px; background: transparent; cursor: pointer;
		}

		.nav-menu__mobile{
			display: block; 
			margin-bottom: 15px; 
		}

		.nav-menu__mobile__list{
			margin-top: 10px; 
		}

		.tab-content-mobile{
			margin-top:-20px; 
			display: block; 
		}

		.timeline_gallery__mobile{
			display: block; 
		}

		.mobile-divider{
			height: 4px; 
			background: linear-gradient(to right, #ffb23e, #ff4a2b); 
			position: relative; 
			z-Index: 888; 
		}

		.sm-6{
			max-width: 40%;
			display: inline-block; 
		}

		.sm-12{
			width: 82%;
			display: block;
			text-align: center;  
			margin-top: 16px; 
		}

		.content-header_image{
			width:212px; 
			height: auto;
	
		}
	
		.content-header_text{
			width: 100%;
			height: auto;
			margin-left: 0px;  
			text-align: justify; 
		}

		.tabs_substrate__mobile{
			position: relative;
			display: block;
			width: 100%;
			height:70px;
			box-sizing: border-box; 
			margin-top: -52px;
			background: transparent linear-gradient(90deg, #27B0D2 0%, #7D00FF 100%) 0% 0% no-repeat padding-box;
			opacity: 1; 
		}

		.year_mobile{
			font-size: 24px; 
			font-weight: 700; 
			color: #ffffff;
			margin-top: 34px; 
			font-family: PT Sans Bold, Liberation Sans;
			position: absolute; 
			left: 8px; 
		}
		.timeline-text{
			margin-top:16px; 
			margin-bottom: 36px;
		}

		.tabTitleWrapperMobile{

			display: none; 
		}

		.tabs_substrate{
			display:none; 
		}

		.tab-content{
			height: 500px; 
			min-height: 250px; 
			max-height: 600px;
		}

		.tab-title_wrapper__mobile{
			margin-top: 2px; 
			/* background: transparent linear-gradient(90deg, #27B0D2 0%, #7D00FF 100%) 0% 0% no-repeat padding-box; */
			background: #f2f2f2; 

			transition: all 2s linear; 
			moz-transition: all 2s linear; 
				-webkit-transition:  all 2s linear; 
			opacity: 1; 
		}
		.tab-title-mobile{
			color: #6f6f6f; 
			padding: 10px 10px; 
			font-size: 16px; 
			font-weight: 700; 
			cursor: pointer; 
		}

		.timeline_gallery__controls{
			bottom:100px; 
		}

		.eltex-build_image{
			position: relative;
			z-Index: 777; 
		}

		.hidden{
			display: none; 
			opacity: 0; 
		}

		.timeline_gallery__controls{
			bottom: 15px; 
		}

		.timeline_gallery{
			position: relative; 
		}

		.timeline-year{
			display: none; 
		}

		.selected{
			/*color: #ff8035; */
			color: #ffffff; 
			background: #0b8ac7; 
			display: none; 
		}

		.nav-menu__mobile > .nav-menu__mobile__list > .nav-menu_item{
			display:block; 
			width: 87%;
			text-align: left; 
			border-radius: 0; 
		}

		.mobile-nav-menu_item{
			background:#ffffff;
			color: #686868; 
			cursor: pointer; 
			margin-bottom: 5px; 
			display:block; 
			font-family: PT Sans; 
			font-size: 16px;
			padding: 2px 10px;  
			text-decoration: none; 

		}

		.mobile-nav-menu_item__active{
			background:#0b8ac7;
			color: #ffffff; 
			width: 55px; 

		}

	.nav-menu__mobile__list{
		border-bottom: 2px solid #cbcbcb; 
	}



	}
